Bug 26569 - Problem by install
Problem by install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brock Organ
Brock Organ
Florence Gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-07 18:06 EST by G|nther J. Niederwimmer
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-16 17:40:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
break by install (1.02 KB, text/plain)
2001-02-07 18:08 EST, G|nther J. Niederwimmer
no flags Details

  None (edit)
Description G|nther J. Niederwimmer 2001-02-07 18:06:34 EST
View: A:\anacdump.txt                                              CP850  85.98%
Traceback (innermost last):
  File "/usr/bin/anaconda", line 503, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1179, in run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 608, in __call__
    if todo.doInstall ():
  File "/tmp/updates/todo.py", line 1773, in doInstall
    (p, self.intf.messageWindow, pkgTimer))
  File "/tmp/updates/todo.py", line 1505, in instCallback
    fn = self.method.getFilename(h, pkgTimer)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/image.py", line 84, in getFilena
me
    isys.umount("/mnt/source")
  File "/mnt/redhat/test/qa0126.0/i386/RedHat/instimage/usr/lib/anaconda/isys.py
", line 123, in umount
    rc = _isys.umount(what)
SystemError: (16, 'Das Ger\344t oder die Ressource ist belegt')

Local variables in innermost frame:
what: /mnt/source
removeDir: 1
ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
(itext
ProgressWindow
(dp5
S'scale'
p6
(isnack
Scale
(dp7
S'w'

<failed>
Comment 1 G|nther J. Niederwimmer 2001-02-07 18:08:27 EST
Created attachment 9320 [details]
break by install
Comment 2 Michael Fulbright 2001-02-08 12:37:53 EST
What steps led to this problem?
Comment 3 Glen Foster 2001-02-08 18:41:02 EST
We (Red Hat) should really try to resolve this before next release.
Comment 4 G|nther J. Niederwimmer 2001-02-09 02:24:19 EST
Install with 
linux updates expert text
server Install
by packets install,   click on, all packets (KDE, GNOME, ......)
By 
  g|nther
Comment 5 Glen Foster 2001-02-09 18:15:52 EST
We (Red Hat) should really try to resolve this before next release.
Comment 6 Glen Foster 2001-02-27 19:23:46 EST
Brock, please see if you can reproduce this (or find someone to) ASAP.
Comment 7 Brent Fox 2001-03-29 16:23:35 EST
If you go to VC4, do you see any messages there that have to do with reading the
cdrom?
Comment 8 Brent Fox 2001-04-16 17:40:53 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.